* CONFIGURATION3.0
# ESRU system configuration defined by file 
# empa_testcell.cfg
*date Sun Oct 30 10:54:33 2005  # latest file modification 
*root empa_testcell
*zonpth ../zones                  # path to zones
*netpth ../nets                   # path to networks
*ctlpth ../ctl                    # path to controls
*radpth ../rad                    # path to radiance files
*imgpth ../images                 # path to project images
*tmppth ../temp                   # path to project scratch folder
*docpth ../doc                    # path to project documents
*dbspth ../dbs                    # path to local databases
*indx    1 # Building only
 47.403   -6.385   # Latitude & Longitude (diff from meridian)
      6   0.148   # Site exposure & ground reflectivity
* DATABASES
*prm  ../dbs/empa.materialdb
*mlc  ../dbs/empa.constrdb
*opt  ../dbs/empa_testcell.opticdb
*prs  /usr/esru/esp-r/databases/pressc.db1
*evn  /usr/esru/esp-r/databases/profiles.db1
*clm  /usr/esru/esp-r/climate/clm67
*pdb  /usr/esru/esp-r/databases/plantc.db1
*ctl  ../ctl/empa_exp2.ctl
*calename standard weekday Sat & Sun
*calentag weekdays,weekdays (all year),262
*calentag saturday,Saturdays (all year), 52
*calentag sunday,Sundays (all year), 51
*list
 1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1, 
 1,1,1,1,2,3,1,1,1,1,1,2,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3, 
 1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1, 
 2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1, 
 1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1, 
 1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2, 
 3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1, 
 1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1
*end_list
*year  2004 # assessment year
*tdf  ../nets/empa_testcell_temporal.tdfa
# tdf item id, item type, <related zone> 
climate      ALLCLMT   ALL            
celltemp     SETPTTT   loop_1         
floortemp    SETPTTT   loop_4         
ceiltemp     SETPTTT   loop_3         
westtemp     SETPTTT   loop_6         
northtemp    SETPTTT   loop_5         
easttemp     SETPTTT   loop_2         
fanpower     CASUALT   cell           
* end tdf
# sim setup: no. sets startup zone_ts plant_ts save_lv
*sps     1    1   10   10    4
   2  10  26  10  default  # period & name
*sblr empa_testcell.res
*end_set
*end_sps
* PROJ LOG
empa_testcell.log
* Building
IEA_sep04
      6  # no of zones
*zon   1   # reference for cell        
*opr ../zones/cell.opr  # schedules
*geo ../zones/cell.geo  # geometry
*con ../zones/cell.con  # construction
*tmc ../zones/cell.tmc  # transparent constr
*ivf ../zones/cell.vwf # viewfactors
*isi ../zones/cell.shd  # shading db 
*ihc ../zones/cell.htc  # convective hc coef
*zend 
*zon   2   # reference for west_zone   
*opr ../zones/west_zone.opr  # schedules
*geo ../zones/west_zone.geo  # geometry
*con ../zones/west_zone.con  # construction
*ihc ../zones/west_zone.htc  # convective hc coef
*zend 
*zon   3   # reference for east_zone   
*opr ../zones/east_zone.opr  # schedules
*geo ../zones/east_zone.geo  # geometry
*con ../zones/east_zone.con  # construction
*ihc ../zones/east_zone.htc  # convective hc coef
*zend 
*zon   4   # reference for top_zone    
*opr ../zones/top_zone.opr  # schedules
*geo ../zones/top_zone.geo  # geometry
*con ../zones/top_zone.con  # construction
*ihc ../zones/top_zone.htc  # convective hc coef
*zend 
*zon   5   # reference for base_zone   
*opr ../zones/base_zone.opr  # schedules
*geo ../zones/base_zone.geo  # geometry
*con ../zones/base_zone.con  # construction
*ihc ../zones/base_zone.htc  # convective hc coef
*zend 
*zon   6   # reference for north_zone  
*opr ../zones/north_zone.opr  # schedules
*geo ../zones/north_zone.geo  # geometry
*con ../zones/north_zone.con  # construction
*ihc ../zones/north_zone.htc  # convective hc coef
*zend 
*cnn  empa_testcell.cnn  # connections 
      0   # no fluid flow network
